data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво робочого одягу
    id: '14.12'
    scheme: КВЕД
  - description: Виробництво іншого верхнього одягу
    id: '14.13'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04053'
    streetAddress: Україна, 04053, місто Київ, Вознесенський узвіз, будинок 14, офіс
      16/60
  founders:
  - address:
      countryName: Україна
      postalCode: '83015'
      streetAddress: Україна, 83015, Донецька обл., місто Донецьк, ВУЛИЦЯ 50 РІЧЧЯ
        СРСР, будинок 164, квартира 14
    capital: 1000
    first_middle_name: ОЛЕКСАНДР ВОЛОДИМИРОВИЧ
    last_name: ШИРИНА
    name: ШИРИНА ОЛЕКСАНДР ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40465034'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СПЕЦТОРГ ТРЕЙД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ДИРЕКТОР
  name: ТОВ "СПЕЦТОРГ ТРЕЙД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c9d7f31142424d1cbc6e52c6377f1e3b
  sourceDate: '2022-10-23T12:04:25+00:00'
  sourceRequests:
  - req-c5cdb600-754e-4479-9630-247c8f2a3254
  version: 2.0.0
